"Basic MultiMarkdown" = "Einfacher MultiMarkdown";

"Heading" = "Kopfzeile";

"Text Section with Heading" = "Textabschnitt mit Kopfzeile";

"Text Section" = "Textabschnitt";

"Addition" = "Zugang";

"Deletion" = "Löschung";

"Highlight" = "Unterstreichen";

"Block Quote" = "Zitat sperren";

"Code Block" = "Code-Block";

"Caption" = "Überschrift";

"Code Span" = "Code-Spanne";

"E-book" = "E-Book";

"Part Number" = "Rollennr.";

"Part <$t:part>" = "Rolle <$t:part>";

"part-number" = "part-number";

"Part Title Page" = "Rolle Titelseite";

"Part <$t:part>\n\n" = "Rolle <$t:part>\n\n";

"part-title" = "part-title";

"Chapter Number" = "Kapitelnummer";

"chapter-heading" = "chapter-heading";

"Chapter Heading" = "Kapitel-Überschrift";

"Chapter <$t:chapter><$rst_scene>" = "Kapitel <$t:chapter><$rst_scene>";

"chapter-title" = "chapter-title";

"Chapter Title" = "Kapitel-Titel";

"Chapter <$t:chapter><$rst_scene>\n" = "Kapitel <$t:chapter><$rst_scene>\n";

"heading" = "Kopfzeile";

"Sub-Heading" = "Unterüberschrift";

"Numbered Chapter" = "Nummeriertes Kapitel";

"chapter" = "Kapitel";

"Chapter" = "Kapitel";

"titled-chapter" = "titled-chapter";

"Chapter with Title" = "Kapitel mit Titel";

"Section with Title" = "Abschnitt mit Titel";

"titled-section" = "titled-section";

"Section with Sub-Heading" = "Abschnitt mit Unterüberschrift";

"Section Text" = "Abschnittstext";

"section" = "Abschnitt";

"Numbered Section" = "Nummerierter Abschnitt";

"numbered-section" = "numbered-section";

"New Section" = "Neuer Abschnitt";

"Attribution" = "Zuordnung";

"Body" = "Korpus";

"Title" = "Titel";

"Heading 1" = "Überschrift 1";

"Heading 2" = "Überschrift 2";

"E-book Screenplay" = "E-Book-Drehbuch";

"Title Page" = "Titelseite";

"Part Number (Bordered)" = "Teilenummer (Umrandet)";

"Chapter <$t:chapter>\n" = "Kapitel <$t:chapter>\n";

"Chapter Heading (Bordered)" = "Kapitelüberschrift (Umrandet)";

"Chapter Title (Bordered)" = "Kapiteltitel (Umrandet)";

"Heading (Bordered)" = "Überschrift (Umrandet)";

"subheading" = "Unterüberschrift";

"Chapter (Bordered Heading)" = "Kapitel (Umrandete Überschrift)";

"Chapter with Title (Bordered)" = "Kapitel mit Titel (Umrandet)";

"Section with Title (Bordered)" = "Abschnitt mit Titel (Umrandet)";

"sub-headed-section" = "sub-headed-section";

"front-matter" = "Titelei";

"Bordered Title" = "Umrandeter Titel";

"Subtitle" = "Untertitel";

"Section Number" = "Abschnittsnummer";

"Page Title" = "Seitentitel";

"Footnotes" = "Fußnoten";

"Enumerated Outline" = "Aufgezählte Gliederung";

"Decimal Outline Item" = "Dezimales Gliederungselement";

"Alphanumeric Outline Item (Wide Spacing)" = "Alphanummerisches Gliederungselement (weite Abstände)";

"<$aon>.\t" = "<$aon>.\t";

"Alphanumeric Outline Item" = "Alphanummerisches Gliederungselement";

"Outline Item" = "Gliederungselement";

"Full Outline" = "Vollständige Gliederung";

"<$aon>. " = "<$aon>. ";

"Modern" = "Modern";

"Part Number Page" = "Seite der Teilenummer";

"Chapter <$t:chapter>" = "Kapitel <$t:chapter>";

"Titled Section" = "Abschnitt mit Titel";

"New Page" = "Neue Seite";

"Centered Text" = "Zentrierter Text";

"Manuscript (Courier)" = "Manuskript (Courier)";

"Part Title" = "Rollentitel";

"Part <$t:part>: " = "Rolle <$t:part>:";

"<$surname> / <$ABBR_PROJECTTITLE> / <$p>" = "<$surname> / <$ABBR_PROJECTTITLE> / <$p>";

"Manuscript (Times)" = "Manuskript (Times)";

"NaNoWriMo (Obfuscated)" = "NaNoWriMo (Obfuscated)";

"Paperback (5.06\" x 7.81\")" = "Taschenbuch (5.06\" x 7.81\")";

"Part <$t:part>\n" = "Teil <$t:part>\n";

"Table of Contents" = "Inhaltsverzeichnis";

"Plain Text Manuscript" = "Plain Text Manuskript";

"----------------------------------------------\n\n\n\n\nPART <$W:part>" = "----------------------------------------------\n\n\n\n\nPART <$W:part>";

"----------------------------------------------\n\n\n\n\nPART <$W:part>: " = "----------------------------------------------\n\n\n\n\nROLLE <$W:part>:";

"==============================================\n    CHAPTER <$W:chapter>" = "==============================================\n    KAPITEL <$W:chapter>";

"==============================================\n    CHAPTER <$W:chapter>\n        " = "==============================================\n    KAPITEL <$W:chapter>\n       ";

"Plain Text Screenplay" = "Plaintext-Drehbuch...";

"Proof Copy" = "Prüfkopie";

"PART <$W:part>" = "Rolle <$t:part>";

"PART <$W:part>\n" = "ROLLE <$t:part>\n";

"# # Chapter <$W:chapter> # #" = "# # Kapitel <$W:chapter> # #";

"\n(PROOF COPY -- Not for distribution.)" = "\n(PRÜFKOPIE -- Nicht zur Weitergabe.)";

"Chapter <$W:chapter>\n# # " = "Kapitel <$W:chapter>\n# #";

" # #\n(PROOF COPY -- Not for distribution.)" = " # #\n(PRÜFKOPIE -- Nicht zur Weitergabe.)";

"Front Matter Page" = "Titelei-Seite";

"# # END # #" = "# # END # #";

"<$surname> / <$ABBR_PROJECTTITLE>" = "<$surname> / <$ABBR_PROJECTTITLE>";

"PROOF COPY" = "Prüfkopie";

"Not for distribution" = "Nicht zur Weitergabe";

"Script or Screenplay" = "Skript für Drehbuch";

"Full Indented Outline" = "Vollständig eingerückte Gliederung";

"Outline Document" = "Dokument gliedern";

"PART <$W:part><$rst_arabic_synopsis>" = "ROLLE <$W:part><$rst_arabic_synopsis>";

"PART <$W:part><$rst_arabic_synopsis>: " = "PART <$W:part><$rst_arabic_synopsis>: ";

"Chapter <$t:chapter><$rst_arabic_synopsis>" = "Kapitel <$t:chapter><$rst_arabic_synopsis>";

"Numbered Synopsis" = "Nummerierte Kurzfassung";

"Numbered Synopsis (Restarts)" = "Nummerierte Kurzfassung (startet von neuem)";

"Title and Synopsis" = "Titel und Kurzfassung";

"Synopsis" = "Kurzfassung";

"The End." = "Ende.";

"<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>" = "<$ABBR_TITLE> - <$AUTHOR> - <$mediumdate>";

"Page <$p>" = "Seite <$p>";
